scale=1.0

skeleton=models\objects\enemyflag\enemyflag.csf

animation=models\objects\enemyflag\enemyflag_idle.caf
animation=models\objects\enemyflag\enemyflag_fall.caf

mesh=models\objects\enemyflag\enemyflag.cmf

material=models\objects\enemyflag\enemyflag.crf

